2018-09-19 15:18 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004830Kali Linux[All Projects] Tool Upgradepublic2018-07-03 12:20
Reportercohst 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version2018.2 
Target VersionFixed in Version2018.3 
Summary0004830: burpsuite 1.7.35 available
DescriptionBurpSuite is now in Version 1.7.35 available, which fixes some bugs. Could you please add this to the repositories?

Thank you.
Attached Files

-Relationships
+Relationships

-Notes

~0009333

sbrun (manager)

new version 1.7.35-0kali1 is in kali-rolling
+Notes

-Issue History
Date Modified Username Field Change
2018-07-01 12:55 cohst New Issue
2018-07-01 12:55 cohst Status new => assigned
2018-07-01 12:55 cohst Assigned To => sbrun
2018-07-03 12:20 sbrun Status assigned => resolved
2018-07-03 12:20 sbrun Resolution open => fixed
2018-07-03 12:20 sbrun Fixed in Version => 2018.3
2018-07-03 12:20 sbrun Note Added: 0009333
+Issue History